#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Fri Feb 28 18:37:49 GMT 2025
maven-metadata-openimaj-maven.xml.lastUpdated=1740767869259
maven-metadata-central.xml.lastUpdated=1740767869258
